@charset "UTF-8";
body{
    background-color: rgb(247, 247, 247);
}
main{
    text-align: center;
}
aside{
    
}
footer{
    text-align: center;
}
h1{
    color: black;
    font-family: "Gill Sans", sans-serif;
    text-align: center;
}
p{
    font-size: 20px;
    line-height:inherit;
}
.login-area {
	width: 400px;
	margin: 0 auto;
}
.submitButton{
	text-align: center;
}

.buttonArea{
    text-align: center;
}

.loginButtonArea{
    text-align: center;
    margin: auto;
}